Class | ActiveSupport::Cache::Store
In: | lib/active_support/cache.rb
Parent: | Object

### Methods

decrement delete delete_matched exist? fetch increment new read threadsafe! write

### Public Class methods

new()

### Public Instance methods

decrement(key, amount = 1)
delete(key, options = nil)
delete_matched(matcher, options = nil)
exist?(key, options = nil)
fetch(key, options = {}) {|| ...}

Pass `:force => true` to force a cache miss.

increment(key, amount = 1)
read(key, options = nil)
threadsafe!()
write(key, value, options = nil)

[Validate]